Ein Projekt der Document Foundation

Systemvoraussetzungen

 Microsoft Windows

  • Windows XP, Windows Vista, Windows 7 oder Windows 8
    Setzen Sie Win 2000 (SP4 oder höher) ein, beachten Sie bitte diesen Hinweis.
  • Pentium-kompatibler PC (Pentium III, Athlon oder höher empfohlen)
  • 256 MByte RAM (512 MB empfohlen)
  • mindestens 1,5 GByte freier Speicherplatz auf der Festplatte 
  • Bildschirmauflösung 1024 x 768 oder höher mit mindestens 256 Farben
  • Administrator-Rechte auf dem PC
  • Für einige Funktionen der Software - aber nicht für die meisten - benötigen Sie Java. Java ist insbesondere für Base erforderlich.

Zum Download

 GNU/Linux ("Linux")

Wenn Sie LibreOffice aus Installationspaketen Ihrer Linux-Distribution verwenden, dann sollten Sie die Installationsverfahren Ihrer Distribution beachten; diese können ggf. von den hier angeführten abweichen. Die folgenden Angaben gelten für die hier auf der Webseite von LibreOffice bereitgestellten Versionen.

  • Linux Kernel Version 2.6.18 oder höher
  • glibc2 Version 2.5 oder höher
  • gtk Version 2.10.4 oder höher
  • Pentium-kompatibler PC (Pentium III, Athlon oder höher empfohlen)
  • 256 MByte RAM (512 MB empfohlen)
  • 1,55 GByte freier Speicherplatz auf der Festplatte
  • X-Server mit Auflösung 1024 x 768 (höhere Auflösung empfohlen) und mindestens 256 Farben
  • Gnome 2.16 oder höher, mit den Paketen "gail 1.8.6" und "at-spi 1.7" (zur Unterstützung von Werkzeugen der Assistiven Technologie [AT]), oder eine andere unterstützte Oberfläche (z. B. KDE)
  • Für einige Funktionen der Software - aber nicht für die meisten - benötigen Sie Java. Java ist insbesondere für Base erforderlich.

Zum Download

 Mac OS X

  • Intel oder PowerPC Prozessor
  • Ab LibreOffice 4.1.x: Mac OS X 10.6 (Snow Leopard) oder höher
    Bis LibreOffice 4.0.x: Mac OS X 10.4 (Tiger) oder höher
  • 512 MByte RAM
  • mindestens 800 MB freier Speicherplatz auf der Festplatte
  • Bildschirmauflösung 1024 x 768 oder höher mit 256 Farben (höhere Auflösung empfohlen)
  • Für einige Funktionen der Software - aber nicht für die meisten - benötigen Sie Java. Java ist insbesondere für Base erforderlich.

Wenn Sie MacOS X 10.8 (Mountain Lion) installiert haben, kann es Probleme mit Apples neuem Gatekeeper geben. Sollte dies der Fall sein, kann Ihnen dieser Artikel eine Hilfestellung sein. Eine einfachere Lösung zur Installation der Software ist, einen Rechtsklick (Control-Klick) auf das LibreOffice.app-Icon zu machen und im Kontextmenü "Öffnen" auszuwählen, um das Programm zu starten. Sie werden gefragt, ob Sie das Programm wirklich starten wollen. Bestätigen Sie dies und es wird gestartet.

Zum Download